# Generated by Django 2.2.7 on 2020-02-28 13:55

from django.db import migrations, models
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0042_country_capital_coords'),
    ]

    operations = [
        migrations.AlterField(
            model_name='country',
            name='svg_image',
            field=models.ImageField(blank=True, default=None, null=True, upload_to=utils.methods.image_path, verbose_name='Flag image'),
        ),
    ]
